.property{
    @apply relative lg:col-span-3
    border-b border-footer-black lg:border-none
    mt-0 pb-2.5 mt-5 lg:mt-0
}

.property__title{
    @apply font-semibold lg:mb-5 text-primary-gray lg:ml-4 text-lg
}

.link_container{
    @apply flex flex-col
}

.link{
    @apply inline-block first:mt-0 mt-2
}

.link_item{
    @apply inline-flex hover:font-bold
    text-primary-gray underline text-sm xl:text-base
}

.pentagon_icon{
    @apply mr-2 mt-2 w-2 h-2
    opacity-0
}

.icon_arrow_bottom{
    @apply h-1.5 w-3 self-center lg:hidden
}

.slide_toggle_label{
    @apply flex justify-between pb-2.5 lg:pb-0 lg:pointer-events-none
}